.form-input-wrap {
	width: 306px;
	position: relative;
	/*height: 35px;*/
	background: url('/img/form/input-bg.png') top repeat-x;
	border: 1px solid #9a9a9a;
}

.form-input-wrap.dark-bg {
	border: 1px solid #ffffff;
	background: url('/img/form/input-bg-darkbg.png') top repeat-x;
}

.form-input-wrap.error {
	border: 1px solid #d00404;
}

.form-input-wrap.error label {
	color: #e81212;
}

.form-input-wrap input.input-text, .form-input-wrap.form-textarea-wrap textarea {
	position: absolute;
	padding: 0px;
	margin: 0px;
	border: none;
	background: transparent;
	left: 0px;
	top: 0px;
	height: 35px;
	width: 286px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 30px;
	font-size: 18px;
	color: #000000;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	z-index: 1;
}

.form-input-wrap label {
	width: 150px;
	height:39px;
	line-height: 39px;
	font-size: 18px;
	color: #939393;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	z-index: 0;
	padding-left: 10px;
}

.form-input-wrap.form-textarea-wrap {
	height: 276px;
	background: url('/img/form/input-bg.png') top repeat-x;
}


.form-input-wrap.form-textarea-wrap textarea {
	left: 0px;
	top: 0px;
	height: 185px;
	padding-top: 10px;
	line-height: 13px;
	font-size: 13px;
	width: 286px;
}

.form-input-wrap .field-required {
	font-size: 18px;
	color: #d80000;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	position: absolute;
	width: 10px;
	height: 12px;
	text-align: center;
	top: 0px;
	right: 5px;
	top: 3px;
}

#company-loginbox {
	width: 304px;
	height: 178px;
	border: 1px solid #ffffff;
	position: absolute;
	right: 0px;
	top: 166px;
	background-color: #2c2c2c;
	display: none;
	z-index: 201;
	padding: 15px;
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7);
}

#company-loginbox .user-manual {
	display: block;
	color: #ffffff;
	position: absolute;
	left: 16px;
	font-size: 12px;
	bottom: 15px;
	padding-left: 18px;
	height: 20px;
	line-height: 20px;
	background: url('/img/icon/pdf.png') no-repeat;
}

#company-loginbox .pointer {
	width: 18px;
	height: 13px;
	position: absolute;
	top: -13px;
	right: 15px;
}

#company-loginbox .title {
	height: 25px;
	padding-left: 40px;
	font-size: 16px;
	color: #f7f7f7;
	line-height: 35px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	background: url('/img/icon/user-login.png') left no-repeat;
	margin-bottom: 15px;
}

#company-loginbox .form-input-wrap {
	width: 293px;
	margin-bottom: 15px;
  height: 35px;
}

#company-loginbox .form-input-wrap.login-password {
	width: 293px;
	margin-bottom: 8px;
}

#company-loginbox .form-input-wrap .form-input-inner {
	width: 293px;
	min-width: 293px;
}

#company-loginbox .form-input-wrap .input-text {
	width: 273px;
}

#company-loginbox .login-submit {
	float: right;
	margin-right: 6px;
}

#company-loginbox .login-forgot-password, #company-loginbox .back-to-login {
	float: left;
	font-size: 11px;
	color: #ffffff;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	margin-left: 2px;
}

#company-loginbox .password-reminder-form {
	display: none;
}

#company-loginbox .password-reminder-form .response-success {
	display: none;
}

#company-loginbox .password-reminder-form .response-success .response-text {
	color: #ffffff;
	text-align: center;
	padding-bottom: 25px;
}

.red-button {
	display: block;
	width: 97px;
	height: 44px;
	font-size: 21px;
	color: #ffffff;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	line-height: 44px;
	text-align: center;
	background: url('/img/form/red-button.png') no-repeat;
}

.red-button.dark-bg {
	background: url('/img/form/red-button-darkbg.png') no-repeat;
}

.red-button:hover {
	color: #ffffff;
}

.grey-button {
	height: 29px;
	display: inline-block;
	color: #545454;
	font-size: 12px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	line-height: 29px;
	padding-left: 8px;
	background: url('/img/form/grey-button-left.png') left top no-repeat;
}

.grey-button:hover {
	color: #545454;
}

.grey-button span {
	display: block;
	height: 29px;
}

.grey-button span.outer {
	padding-right: 8px;
	background: url('/img/form/grey-button-bg.png') right no-repeat;
}

.grey-button.icon-add span.inner {
	padding-left: 16px;
	background: url('/img/icon/button-add.png') left no-repeat;
}

.grey-button.icon-edit span.inner {
	padding-left: 20px;
	background: url('/img/icon/button-edit.png') left no-repeat;
}

.form-input-wrap.normal {
	height: 27px;
	background: url('/img/form/input-bg-normal.png') top repeat-x;
}

.form-input-wrap.norma1 {
	height: 27px;
	background: url('/img/form/input-bg-normal.png') top repeat-x;
	display: none
}

.form-textarea-wrap.normal {
	height: 200px;
}

.form-input-wrap.normal input.input-text {
	height: 27px;
	line-height: 27px;
	font-size: 15px;
}

.form-input-wrap.normal label {
	height: 27px;
	line-height: 27px;
	font-size: 15px;
}

.feedback-form .form-textarea-wrap.normal {
	width: 500px;
}

.feedback-form .form-textarea-wrap.normal textarea {
	width: 480px;
}

.feedback-form .form-input-wrap.normal {
	width: 500px;
}

.feedback-form .form-input-wrap.normal input.input-text {
	width: 470px;
}

.feedback-form .product-title {
	padding-bottom: 10px;
	font-size: 15px;
	color: #000000;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

.error-msg {
	padding: 3px;
	font-size: 11px;
	color: #CC0000;
}

.feedback-form .privacy {
	float: left;
	width: 300px;
	font-style: italic;
	font-size: 11px;
}

.feedback-form .form-content {
	width: 500px;
}

.feedback-form .information-type label {
	display: block;
	float: left;
	width: 450px;
	padding-left: 10px;
	padding-top: 4px;
}

.feedback-form .information-type div {
	padding-bottom: 8px;
}

.feedback-form td.row-number {
	font-weight: bold;
	font-size: 14px;
	vertical-align: top;
	padding-top: 4px;
	padding-right: 10px;
}

#feedback_type_information, #feedback_type_price_offer {
	float: left;
}